<?xml version="1.0" encoding="utf-8" ?> 
<DrRoot> 
    <CanCompress>0</CanCompress><!-- 可以压缩目录 -->
    <CanUnpack>1</CanUnpack><!-- 可以解压zip -->
    <CheckSizeUpload>10240</CheckSizeUpload> 
    <CheckExtUpload>.jpg|.bmp|.png|.gif|.zip|.rar|.ini|.txt|.log|.asp|.asa|.inc|.ascx|.config|.css|.js|.php|.sql|.xml|.htm|.html|.aspx|</CheckExtUpload> 
    <CheckExtEdit>.ini|.txt|.log|.asp|.asa|.inc|.ascx|.config|.css|.js|.php|.sql|.xml|.htm|.html|.aspx|.cs|.pas|.jsp</CheckExtEdit><!-- 可以编辑 -->
    <CheckExtHighlighter>.css|.js|.php|.sql|.xml|.htm|.html|.aspx|.cs|.pas|.jsp</CheckExtHighlighter><!-- 高亮显示 -->
</DrRoot> 